String timeConvertor(int time) {
  DateTime date = DateTime.fromMillisecondsSinceEpoch(time);

  String formattedDate =
      "${date.year}-${date.month.toString().padLeft(2, '0')}-${date.day.toString().padLeft(2, '0')}";

  return formattedDate;
}
